/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

#FeaturedResources-ReactApp .featured-resources-container .swiper-container {
  overflow: hidden;
}

.partner-listing-container .expanded-partner-container .expanded-partner .partner-large .social .social-links .fa {
  font-family: 'FontAwesome';
}

.speaker-listing-container .expanded-speaker-container .expanded-speaker .speaker-large .social .social-links .fa {
  font-family: 'FontAwesome';
}

#programmeManager .fa {
  font-family: 'FontAwesome';
}

aside#sidebar {
  z-index: 9999;
}

#gallery-featured {
  z-index: 10000;
}

#gallery-thumbnail {
  z-index: 10000;
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/* Temporary fix for DISPATCH DASHBOARD - Gallery (Media Library) */
.media-gallery .gallery-item .item.IMAGE .item-image {
  background-size: contain !important;
}

.DnnModule-DispatchDashboard .dashboard .full.reveal.featured-image {
    position: fixed !important;
    margin-top: 0 !important;
    top: 0 !important;
    left: 0 !important;
}

.media-gallery .gallery-item .item.IMAGE {
  word-break: break-all;
  word-wrap: break-word;
}

/*prevent hero banner title word-breaking but make sure words flex on mobile*/

@media only screen and (min-width:493px) {
.DnnModule .plsa-container p span {
    overflow-wrap: normal;
    word-wrap: normal;
}
}

#crcAdminApp .row .row {
  margin-right: auto !important;
  margin-left: auto !important;
}

#crcAdminApp .row {
  margin-right: auto !important;
  margin-left: auto !important;
}

#crcAdminApp button.ng-binding.ng-scope.sort-option {
  color: #FFFFFF;
  background: #ce4d8c;
  cursor: pointer;
  padding: 12px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  min-width: 115px;
  font-family: "Gotham XNarrow A", "Gotham XNarrow B";
  letter-spacing: 0.01em;
  margin: 10px;
}

#crcAdminApp button.ng-binding.ng-scope.sort-option:hover {
  opacity: 0.8;
}

#crcWidgetApp.crc-widget-app .resource-form .row {
  margin-left: 10px !important;
  margin-right: 10px !important;
}

.boolean-field-row .property-value input[type="checkbox"] {
  display: block !important;
}

#crcWidgetApp input[type="text"]:focus.plsa-placeholder {
  color: #888;
}

/* Temp background image change for Thought Leadership Library */
.DnnModule.DnnModule-FeaturedResources.DnnModule-17750 .featured-resources-container {
        background-image: url('/Portals/0/Banners/TLL-Banner-03.jpg?ver=N8IyKzjmxAfFv0e30_5Meg%3d%3d') !important;
}

.DnnModule-SilverbearEventListing .listing-events-wrapper .event {
      height: 350px !important;
}










